<?php
/**
 * @package linea21\languages\en
 * @author $Author$ - linea21 <info@linea21.com> & Stéphanie Loubechine
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


/*	nommage des modules pour menu
 *  	*/
$lang['menu']['general'] = "General manager";
$lang['menu']['level'] = "Levels manager";
$lang['menu']['scale'] = "Scales manager";
$lang['menu']['tag'] = "Tags manager";
$lang['menu']['user'] = "Users manager";
$lang['menu']['news'] = "News manager";
$lang['menu']['page'] = "Pages manager";
$lang['menu']['newsletter'] = "Newsletters manager";
$lang['menu']['yellowpages'] = "Directory manager";
$lang['menu']['workshop'] = "Workgroups manager";
$lang['menu']['publication'] = "Publications manager";
$lang['menu']['sdi'] = "Indicators manager";
$lang['menu']['project'] = "Projects manager";
$lang['menu']['forum'] = "Forums manager";
$lang['menu']['comment'] = "Comments manager";
$lang['menu']['item'] = "Selected item";
$lang['menu']['search'] = "Search";
$lang['menu']['advancedsearch'] = "Advanced search";
$lang['menu']['dashboard'] = "Dashboard manager";
$lang['menu']['system'] = "System configuration";
$lang['menu']['plugins'] = "Plugins";
$lang['menu']['library'] = "Library";

/*	nommage des modules
 *  	*/
$lang['name']['news_module'] = "news";
$lang['name']['newsletter_module'] = "newsletter";
$lang['name']['page_module'] = "page";
$lang['name']['project_module'] = "project";
$lang['name']['publication_module'] = "publication";
$lang['name']['det_publication_module'] = "Publication part";
$lang['name']['workshop_module'] = "workgroup";
$lang['name']['workshoprep_module'] = "workgroup report";
$lang['name']['workshoprepcon_module'] = "workgroup report part";
$lang['name']['workshopcal_module'] = "schedule";
$lang['name']['workshopcom_module'] = "topic";
$lang['name']['sdi_module'] = 'indicator';

/*	nommage header
 *  	*/
$lang['header']['title']= "Linea21 - your administration console";
$lang['header']['welcome']= "Welcome";
$lang['header']['deconnexion']= "Log out";
$lang['header']['deconnexion_title']= "log out";
$lang['header']['myaccount']="My account";
$lang['header']['preferences']="My preferences";
$lang['header']['myaccount_title']="identification/access to my account";
$lang['header']['goto_contents']="Go to content";

$lang['admin']['console']="Back office";

/* Workgroups notification */
$lang['user']['notification_settings']='Notification settings';
$lang['user']['workgroups_notification']='Enabling notifications keeps you updated by email on the activity within workgroups you\'re involved in. You can set notification options up for each of them.';
$lang['user']['notify_file']='Notification - New file';
$lang['user']['notify_topic']='Notification - New topic';
$lang['user']['notify_post']='Notification - New post';

/*
 * Associated content
*/
$lang['content']['associated_content']="Associated content";
$lang['content']['in_news']="in news";
$lang['content']['in_publication']="in publications";
$lang['content']['in_project']="in projects";
$lang['content']['in_workgroup']="in workgroups";
$lang['content']['in_indicator']="in indicators";
$lang['content']['in_directory']="in directory";

/*	nommage chemin
 *  	*/
$lang['way']['home']= "Home";
$lang['recap']['title']="Data summary";

$lang['tag']['name']='tag(s)';
$lang['archives']['name']='archives';
$lang['archives']['singular']='archive';

/*	action bouton
 *  	*/
$lang['btn']['valid']= "confirm";
$lang['btn']['save']= "save";
$lang['btn']['annul']= "cancel";
$lang['btn']['preview']= "review settings";
$lang['btn']['save_export']= "save & export";
$lang['btn']['read_more']= "Read more";
$lang['btn']['export_values']='Export values';

/*	filter action
 *  	*/
$lang['filter']['content']= "Filter options ";
$lang['filter']['by_tag']= "By tag: ";
$lang['filter']['by_type']= "By type : ";
$lang['filter']['by_scale']= "By scale: ";
$lang['filter']['by_finality']= "By purpose: ";
$lang['filter']['by_priority']= "By priority: ";
$lang['filter']['by_completion']= "By completion level: ";
$lang['items']['selected']= "%s items were selected";
$lang['selected']['by_tag']= "Selected items with matching tag: %s";
$lang['items']['associated']= "%s items are associated with current resource";

$lang['validation']['invalid_publication_date']= "Invalid publication date.";
$lang['user']['deleted-account']='deleted account';
$lang['user']['you']='that\'s you!';

/*	statut

*  	*/
$lang['statut']['draft']='draft';
$lang['statut']['draftpdf']='private';
$lang['statut']['published_on']="published on";
$lang['statut']['archived_on']="archived on";
$lang['statut']['public']="Public";
$lang['statut']['E']="Deleted";
$lang['statut']['AA']="Private archives";
$lang['statut']['PA']="Public archives";
$lang['statut']['W']="pending - planned";
$lang['statut']['C']="Closed";
$lang['statut']['U']="User";
$lang['statut']['O']="Manager";
$lang['statut']['A']="Administrator";
$lang['statut']['pending']="pending";

/*	Contact
 *  	*/
$lang['contact']['name']= "Name";
$lang['contact']['email']="Email";
$lang['contact']['subject']= "Subject";
$lang['contact']['body']="Body";
$lang['contact']['receive_copy']="Receive a copy by email";
$lang['contact']['show_myemail']="Show my email address to recipient";
$lang['contact']['copy']="Your email copy";
$lang['contact']['to']="to";
$lang['contact']['email_error']="<em>%s</em> is not a valid email.";
$lang['contact']['str_error']= "Please fill in the <em>%s</em> field.";
$lang['contact']['pm_send_to']="Send private message to %s"; 
$lang['contact']['pm_no_store']="Messages sent from the application are not stored.";
$lang['contact']['pm_contact_from']="<a href=\"%s\">%s</a>%s contacted you from '%s'."; 
$lang['contact']['pm_contact_reply']="Reply to user <a href=\"%s\">by clicking this link</a> - be sure to be logged in.";
$lang['contact']['message_sent']="Your message was succesfully sent.";
$lang['contact']['contact_us']="Contact us";

/*	divers
 *  	*/
$lang['published']['on']='on';
$lang['published']['by']='by';
$lang['divers']['created_on']='created on';
$lang['divers']['duration']='duration';
$lang['divers']['yes']='yes';
$lang['divers']['no']='no';
$lang['divers']['nc']='unknown';
$lang['divers']['none']='none';
$lang['divers']['actions']='actions';
$lang['divers']['no_comment']='no comments';
$lang['divers']['comment']='comment';
$lang['divers']['optional']='optional';
$lang['divers']['nodata']='no data';
$lang['divers']['novisu']="no associated picture";
$lang['divers']['see_visual']='show picture';
$lang['divers']['last_modify']="last updated on";
$lang['divers']['date_crea']="created on";
$lang['divers']['date_sup']="deleted on";
$lang['divers']['date_publi']="published on";
$lang['divers']['sup_confirm']="Confirm deletion";
$lang['divers']['statut']="status";
$lang['divers']['range']="rank";
$lang['divers']['query_result']="Query result";
$lang['divers']['no_matches']="no matches found";
$lang['divers']['record']="record";
$lang['divers']['records']="records";
$lang['divers']['version']="Administration console: version ".LINEA_VERSION;
$lang['divers']['select_choice']="-- Choose in this list --";
$lang['divers']['select_choice2']="-- Choose --";
$lang['divers']['enlarge_photo']='enlarged picture (on click)';
$lang['divers']['by']="by";
$lang['divers']['goto_archives']='Go to archives';
$lang['divers']['goto_currentlist']='back to main list';
$lang['divers']['page']='page';
$lang['divers']['seconds']='seconds';
$lang['divers']['back_public']='Go to website';
$lang['divers']['backpage']='Previous page';
$lang['divers']['licence']='software under a %s license ';
$lang['divers']['select_all']='select all';
$lang['divers']['all_selected']='all selected';
$lang['divers']['n_selected']='# of % selected';
$lang['divers']['modify']='Modify';
$lang['divers']['delete']='Delete';
$lang['divers']['permalink']='permalink';
$lang['divers']['404']="The page you are looking for does not exist!";
$lang['divers']['no_files']="no file";
$lang['divers']['browse']="Browse...";
$lang['divers']['dl']="Download";
$lang['divers']['up']="Upload";
$lang['divers']['up_file']="Upload file";
$lang['divers']['delqueue']="Delete queue";
$lang['divers']['replace_file'] = "Do you want to replace the file";
$lang['divers']['date']="date";
$lang['access']['workgroup']="Access workgroup";
$lang['workshop_mod']['event_common']='Event common to all workgroups';
$lang['textbox_js']['placeholder']='Type to receive suggestions.';
$lang['copy']['url']="copy URL";
$lang['copy']['url_copy_succeed']="URL was successfully copied to clipboard!";
$lang['copy']['url_copy_failed']="URL copy failed :-(";
$lang['copy']['embedcode']="copy code";
$lang['copy']['embedcode_copy_succeed']="Embed code was successfully copied to clipboard!";
$lang['copy']['embedcode_copy_failed']="Embed code copy failed :-(";
$lang['contribs']['mine']="My contributions";

/* voting system
 *  ************************/
$lang['like']['like_singular']="like";
$lang['like']['like_plural']="likes";
$lang['like']['likes']="likes";
$lang['like']['i_like_project']="I like this project!";
$lang['like']['i_like_proposal']="I like this proposal!";
$lang['like']['like_successful']="Thanks for your vote!";
$lang['like']['cancel']="<br />Made a mistake? You have %s seconds to cancel your vote <a class=\"cancel-vote\" href=\"#\">by simply clicking this link</a>.";
$lang['like']['canceled_successful']="Your vote has been canceled.";
$lang['like']['canceled_too_late']="Too late... we couldn't cancel your vote :-(";
$lang['like']['like_failed']="It looks like something went wrong... You were not able to vote :-(";
$lang['like']['already_liked']="You already voted!";
$lang['like']['over_threshold_subject']="A project or contribution reached %s likes!";
$lang['like']['over_threshold_body']="A project or contribution reached %s likes. Discover which one by following this link: ";

/* system
 ************************/
$lang['divers']['cookies']='Sorry, cookies must be enabled in order to switch styles.';
$lang['divers']['redirect_string']='You will be redirected to %s within %d seconds.';
$lang['divers']['sql_connect_failed']='Connection to SQL server failed';
$lang['divers']['db_connect_failed']='Connection to the database failed';
$lang['divers']['sql_query_failed']='SQL query failed';
$lang['alert']['cookie_disabled']='Your browser does not accept cookies. Please enable cookies in order to log in.';
$lang['filemanager']['browse']="Browse file manager";
$lang['common']['select']="Select";
$lang['common']['footnotes']="Footnotes";
$lang['common']['see-news']="See all news";

$lang['export']['action']='Export';
$lang['export']['output_format']="Export format";
$lang['export']['format']['pdf']='PDF';
$lang['export']['format']['word']='Word';
$lang['export']['format']['html']='HTML';
$lang['export']['format']['excel']='Excel';
$lang['export']['format']['csv']='CSV';
$lang['export']['format']['json']='JSON';
$lang['export']['format']['png']='PNG (image)';

/*
 * Messages
 */
$lang['msg']['update_successful']='Update successful.';
$lang['msg']['update_failed']='Update failed.';
$lang['msg']['action_not_allowed']='Action not allowed.';
$lang['msg']['action_failed']='Action failed.';
$lang['msg']['textboxlist_notice']= "Enter a value and press Enter.";

/*	Report
 *  	*/
$lang['report']['projects_choice'] = "Choose actions";
$lang['report']['projects_all'] = "Add all actions";
$lang['report']['projects_det'] = "Choose actions one by one";
$lang['report']['scale_choice'] = "Choose scales";
$lang['report']['scale_all'] = "Add all scales";
$lang['report']['scale_det'] = "Choose scales one by one";
$lang['report']['sdi_choice'] = "Choose indicators";
$lang['report']['sdi_all'] = "Add all indicators";
$lang['report']['sdi_det'] = "Choose indicators one by one";
$lang['report']['comp_choice'] = "Choose additional information";
$lang['report']['levels-as-chapters'] = "Display levels as chapters";
$lang['report']['no-first-level'] = "No associated first level";
$lang['report']['first-level-description'] = "Display first level presentation (only if items appear as chapters)";
$lang['report']['empty-levels'] = "Do not display empty levels";
$lang['report']['dashboard_values'] = "Add associated dashboard to actions";
$lang['report']['graph_values'] = "Add graphical values to the report ";
$lang['report']['table_values'] = "Add all values for each indicator";
$lang['report']['also_draft_archives'] = "Include draft and archived projects (both public and administrator archives)";
$lang['report']['notpublished_values'] = "Include unpublished values";
$lang['report']['provider_info'] = "Add provider information for each indicator";
$lang['report']['rules_info'] = "Add legal references for each indicator";
$lang['report']['eval_info'] = "Add evaluation criteria for each indicator";
$lang['report']['summary_info'] = "Generate a table of contents";
$lang['report']['publi_info'] = "Add document generation information at the end of the report";
$lang['report']['author'] = "Report author";
$lang['report']['mail_author'] = "Author's email";
$lang['report']['service'] = "Department";
$lang['report']['address'] = "Full address";
$lang['report']['title'] = "Report title";
$lang['report']['no_values_for'] = 'There are no values available for the following scale(s): ';
$lang['report']['insuffisant_values'] = 'Insufficient data to generate charts on these scales:';
$lang['report']['selected_scale'] = "selected scales";
$lang['report']['selected_indicators'] = "selected indicators";
$lang['report']['selected_projects'] = "selected projects";
$lang['report']['generated'] = "report generated in ";
$lang['report']['infopubli'] = "publication information";
$lang['report']['summary'] = "Summary";
$lang['report']['save'] = "save";
$lang['report']['select_by_finalities'] = "... by purposes";
$lang['report']['select_by_association'] = "... by association";
$lang['report']['indicator-attached']='Strategic indicators';
$lang['report']['indicator-not-attached']='Common indicators';

/* visualisations
 */
$lang['viz']['alternatives']="Alternative visualisations";
$lang['viz']['donut']="doughnut";
$lang['viz']['pie']="pie";
$lang['viz']['treemap']="treemap";

/*
 * Mail
*/
$lang['mail']['header_hello']="Hello,";
$lang['mail']['footer']="\n<br />Regards.\n<br />";
$lang['mail']['online_content_only']="[online content only]";

/*	security
 *  	*/
$lang['antispam']['info']="Anti-spam";
$lang['security']['info']="For security reasons, please type in the code displayed here";
$lang['security']['info2']="Please copy the code in the dedicated field";
$lang['security']['message']="Security code is incorrect! Caution, the code is case-sensitive";
$lang['security']['ldapAuth']="Authentication relies on LDAP/Active directory. You will not be able to modify your login, email nor password from this page.";


/*	aide
 *  	*/
$lang['help']['name']="Help";
$lang['help']['title']="Do you need help?";
$lang['help']['contact']="Any questions regarding Linea21 administration";
$lang['help']['support']="contact our support staff";

/*	interface publique
 *  	*/
$lang['groups']['mine']="My groups";
$lang['groups']['his']="Their groups";
$lang['divers']['scale']="Scale ";

$lang['divers']['priority_choice']="Sort by priority ";
$lang['divers']['scale_choice']="Sort by scale ";
$lang['divers']['levelref_choice']="Sort by level ";
$lang['divers']['actu_left']="Latest News";
$lang['divers']['sdi_left']="Latest updated indicators";
$lang['divers']['contact']="Contact";
$lang['divers']['accessibility']="Accessibility";
$lang['divers']['print']="Print";

$lang['divers']['trialpha']="Sorted alphabetically";
$lang['divers']['nodata']="No data available";
$lang['divers']['newsletter_public_comment']='Subscribe to the newsletter to receive the latest news and more directly in your mailbox';
$lang['divers']['see-newsletters']='See newsletters';
$lang['newsletter']['unsubscribe']= 'unsubscribe';
$lang['divers']['previous_newsletter']='Previous newsletters';

/*	check date
 *  	*/
$lang['date']['not_valid'] = 'The date you entered is not correct (format : '. DATE_FORMAT.')';
$lang['date']['date_do_not_exist'] = 'The date you entered doesn\'t exist.';
$lang['date']['do_provide'] = 'Please enter a date.';

/*	authentification
 *  	*/
$lang['divers']['auth']="Log in";
$lang['divers']['myprofile']="My profile";
$lang['divers']['noauth']="You are not logged in.";
$lang['divers']['msg-auth']="To contribute, you need to <a href=\"%s\" title=\"%s\" class=\"%s\">log in</a>%s.";
$lang['divers']['create-account']=" or <a href=\"%s\" title=\"%s\">create an account</a>";
$lang['divers']['errorauth']="A problem occurred during the authentication process, please try again.";
$lang['divers']['user_inscription']="Register";
$lang['divers']['user_inscription_title']="Create my account";
$lang['divers']['login']="Login";
$lang['divers']['password']="Password";
$lang['divers']['email']="Email";
$lang['divers']['errorauth']="Incorrect login or password";
$lang['auth']['forgot_password']="Forgot your password?";
$lang['divers']['errorauthadmin']="You don't have manager rights on this module";
$lang['auth']['no_user']="We were not able to find a valid user with this input <em>%s</em> :-( ...";
$lang['auth']['ldap_user']="It seems the authentication process relies on LDAP/Active Directory. You are not allowed to change your password on this platform.";
$lang['auth']['sending_mail']="An email was sent to %s";
$lang['auth']['note']="To receive a new password, please enter your login or email";
$lang['auth']['rememberme']="remember me";

$lang['divers']['title_login']="Acces Linea21's administration console";
$lang['divers']['auth_mess1']="You must enable cookies to access the administration console";
$lang['divers']['auth_mess2']="Lost your password? Contact the administrator: ";

$lang['public']['edito']="In order to foster communication transparency, Linea21 provides you with a
content management system tool dedicated to sustainable development. This free, open-source software aims at
managing projects, indicators, workgroups and news related to your sustainability policies. <br /><br />On the one hand,
Linea21 ambitions to support territorial municipalities with their public policy management.
On the other hand, it offers municipalites the opportunity to communicate easily and raise awareness among citizens on
sustainable development and environmental issues<br /><br />";



$lang['public']['workgroup_h1']="Workgroups";
$lang['public']['workgroup_edito']="Take part and get involved. We invite you to contribute and join a workgroup to share your thoughts on sustainable development issues.";
$lang['public']['dashboard_h1']="Dashboard";
$lang['public']['last_news_title']="Latest news";
$lang['public']['latest_contribs']="Latest contribs";
$lang['public']['last_publications_title']="Latest publications";
$lang['public']['dashboard_edito']="Have a glance at the latest values of sustainable development indicators for your municipality. Our dashboard is regularly updated.";
$lang['check_update']['dl']='Version %s is available for download';
$lang['check_update']['ok']='The current version is up-to-date';
$lang['check_update']['search']='Looking for an update';
$lang['check_update']['failed']='Unable to check whether a new version is available :-( ...'; 

/*	nommage des modules autre style blue_linea
 *  	*/
$lang['menu_alt']['general'] = "General administration";
$lang['menu_alt']['level'] = "levels";
$lang['menu_alt']['scale'] = "scales";
$lang['menu_alt']['tag'] = "tags";
$lang['menu_alt']['user'] = "users";
$lang['menu_alt']['news'] = "news";
$lang['menu_alt']['page'] = "pages";
$lang['menu_alt']['newsletter'] = "newsletters";
$lang['menu_alt']['yellowpages'] = "directories";
$lang['menu_alt']['workshop'] = "workgroups";
$lang['menu_alt']['publication'] = "publications";
$lang['menu_alt']['sdi'] = "indicators";
$lang['menu_alt']['project'] = "projects";
$lang['menu_alt']['forum'] = "forums";
$lang['menu_alt']['dashboard'] = "dashboard";
$lang['menu_alt']['comment'] = "comments";
$lang['menu_alt']['system'] = "system";
$lang['menu_alt']['plugins'] = "plugins";
$lang['menu_alt']['library'] = "library";
$lang['menu_alt']['communication'] = "communicate";
$lang['menu_alt']['suivi_gestion'] = "monitor &amp; manage";
$lang['menu_alt']['configuration'] = "configure";
$lang['menu_alt']['interface_publique'] = "Go to website";
$lang['menu_alt']['do_search'] = "Search";
$lang['menu_alt']['search_here'] = "enter search terms...";
$lang['menu_alt']['valid_login'] = "Access to back office";
$lang['menu_alt']['all'] = "in the whole website";
$lang['menu_alt']['home'] = "in the whole website";
$lang['menu_alt']['home_dashboard'] = "quick admin";
?>
