<?php
/**
 * @package linea21\languages\es
 * @author $Author$ - Raul Agraz, Marta Rada Arias, Alejandro Villar Fernández (www.icane.es) & linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


/*	nommage des modules pour menu
 *  	*/
$lang['menu']['general'] = "Administración global";
$lang['menu']['level'] = "Gestión de niveles";
$lang['menu']['scale'] = "Gestión de escalas";
$lang['menu']['tag'] = "Gestión de tags";
$lang['menu']['user'] = "Gestión de usuarios";
$lang['menu']['news'] = "Gestión de noticias";
$lang['menu']['page'] = "Gestión de páginas";
$lang['menu']['newsletter'] = "Gestión de boletines";
$lang['menu']['yellowpages'] = "Gestión del directorio";
$lang['menu']['workshop'] = "Gestión de grupos de trabajo";
$lang['menu']['publication'] = "Gestión de publicaciones";
$lang['menu']['sdi'] = "Gestión de indicadores";
$lang['menu']['project'] = "Gestión de proyectos";
$lang['menu']['forum'] = "Gestión de foros";
$lang['menu']['comment'] = "Gestión de comentarios";
$lang['menu']['item'] = "Item seleccionado";
$lang['menu']['search'] = "Buscar";
$lang['menu']['advancedsearch'] = "Búsqueda avanzada";
$lang['menu']['dashboard'] = "Gestión del panel de indicadores";
$lang['menu']['system'] = "Configuración del sistema";
$lang['menu']['plugins'] = "Plugins";
$lang['menu']['library'] = "Mediateca";

/*	nommage des modules
 *  	*/
$lang['name']['news_module'] = "noticias";
$lang['name']['newsletter_module'] = "newsletter";
$lang['name']['page_module'] = "página"; 
$lang['name']['project_module'] = "proyecto";
$lang['name']['publication_module'] = "publicación";
$lang['name']['det_publication_module'] = "apartado";
$lang['name']['workshop_module'] = "grupo de trabajo";
$lang['name']['workshoprep_module'] = "informe";
$lang['name']['workshoprepcon_module'] = "sub-informe";
$lang['name']['workshopcal_module'] = "calendario";
$lang['name']['workshopcom_module'] = "asunto";
$lang['name']['sdi_module'] = 'indicador';

/*	nommage header
 *  	*/
$lang['header']['title']= "Linea21, tu consola de administración";
$lang['header']['welcome']= "Bienvenido";
$lang['header']['deconnexion']= "Cerrar sesión";
$lang['header']['deconnexion_title']= "cerrar sesión";
$lang['header']['myaccount']="Mi cuenta";
$lang['header']['preferences']="Mis preferencias";
$lang['header']['myaccount_title']="identificación/acceso a mi cuenta";
$lang['header']['goto_contents']="Ver contenidos";

$lang['admin']['console']="Espacio de administración";

/* Workgroups notification */
$lang['user']['notification_settings']='Preferencias de notificación';
$lang['user']['workgroups_notification']='Un sistema de notificación por correo electrónico permite estar al tanto de la actividad de los grupos de trabajo donde usted participa. Usted tiene la posibilidad de configurar sus opciones de notificación para cada uno de ellos';
$lang['user']['notify_file']='Notificación - Nuevo archivo';
$lang['user']['notify_topic']='Notificación - Nuevo tema';
$lang['user']['notify_post']='Notificación - Nueva publicación';

/*
 * Associated content
*/
$lang['content']['associated_content']="Contenido asociado";
$lang['content']['in_news']="en noticias";
$lang['content']['in_publication']="en publicaciones";
$lang['content']['in_project']="en proyectos";
$lang['content']['in_workgroup']="en los grupos de trabajo";
$lang['content']['in_indicator']="en los indicadores";
$lang['content']['in_directory']="en directorio";


/*	nommage chemin
 *  	*/
$lang['way']['home']= "Inicio";
$lang['recap']['title']="Resumen";

$lang['tag']['name']='tag(s)';
$lang['archives']['name']='archivos';
$lang['archives']['singular']='archivo';

/*	action bouton
 *  	*/
$lang['btn']['valid']= "validar";
$lang['btn']['save']= "guardar";
$lang['btn']['annul']= "cancelar";
$lang['btn']['preview']= "revisar valores";
$lang['btn']['save_export']= "guardar y exportar";
$lang['btn']['read_more']= "Leer más";
$lang['btn']['export_values']='Exportar valores';

/*	filter action
 *  	*/
$lang['filter']['content']= "Filtrar opciones";
$lang['filter']['by_tag']= "Por etiqueta: ";
$lang['filter']['by_type']= "Por tipo: ";
$lang['filter']['by_scale']= "Por escala: "; 
$lang['filter']['by_finality']= "Por finalidad: ";
$lang['filter']['by_priority']= "Por prioridad: ";
$lang['filter']['by_completion']= "Por nivel de terminación: ";
$lang['selected']['by_tag']= "Seleccionar elementos por etiqueta: %s";
$lang['items']['selected']= "Selección correspondiente a la etiqueta: %s ";
$lang['items']['associated']= "%s elementos asociados al recurso";

$lang['validation']['invalid_publication_date']= "Fecha de publicación inválida.";
$lang['user']['deleted-account']='Cuenta eliminada';
$lang['user']['you']='¡Es usted!';

/*	statut
*  	*/
$lang['statut']['draft']='borrador';
$lang['statut']['draftpdf']='privado';
$lang['statut']['published_on']="fecha de publicación";
$lang['statut']['archived_on']="fecha de modificación";
$lang['statut']['public']="Público";
$lang['statut']['E']="Eliminar";
$lang['statut']['AA']="Archivos privados";
$lang['statut']['PA']="Archivos públicos";
$lang['statut']['W']="Pendiente de ejecución";
$lang['statut']['C']="Cerrado";
$lang['statut']['U']="Usuario";
$lang['statut']['O']="Animador";
$lang['statut']['A']="Administrador";
$lang['statut']['pending']="en espera";

/*	Contact
 *  	*/
$lang['contact']['name']= "Nombre";
$lang['contact']['email']="Correo electrónico";
$lang['contact']['subject']= "Sujeto";
$lang['contact']['body']="Mensaje";
$lang['contact']['receive_copy']="Recibir una copia del mensaje por correo electrónico";
$lang['contact']['show_myemail']="Mostrar mi correo electrónico al destinatario";
$lang['contact']['copy']="Su copia del correo electrónico";
$lang['contact']['to']="Para";
$lang['contact']['email_error']="<em>%s</em> no es un correo electrónico válido.";
$lang['contact']['str_error']= "Por favor rellene el campo<em>%s</em>.";
$lang['contact']['pm_send_to']="Enviar mensaje personal a %s";
$lang['contact']['pm_no_store']="Los mensajes enviados desde la aplicación no son almacenados.";
$lang['contact']['pm_contact_from']="<a href=\"%s\">%s</a>%s usted contacta desde el sitio'%s'.";
$lang['contact']['pm_contact_reply']="Responder al usuario <a href=\"%s\">al hacer clic en el enlace</a> - asegurarse de estar autentificado.";
$lang['contact']['message_sent']="Su mensaje ha sido enviado correctamente.";
$lang['contact']['contact_us']="Contáctenos";

/*	divers
 *  	*/
$lang['published']['on']='el';
$lang['published']['by']='por';
$lang['divers']['yes']='si';
$lang['divers']['created_on']='created on'; // @todo translation
$lang['divers']['duration']='duration'; // @todo translation
$lang['divers']['no']='no';
$lang['divers']['nc']='no consta';
$lang['divers']['none']='ninguno';
$lang['divers']['actions']='acciones';
$lang['divers']['no_comment']='sin comentarios';
$lang['divers']['comment']='comentario';
$lang['divers']['optional']='opcional';
$lang['divers']['nodata']='sin datos';
$lang['divers']['novisu']="sin imagen asociada";
$lang['divers']['see_visual']='ver imagen';
$lang['divers']['last_modify']="fecha de carga";
$lang['divers']['date_crea']="fecha de creación";
$lang['divers']['date_sup']="fecha de eliminación";
$lang['divers']['date_publi']="fecha de publicación";
$lang['divers']['sup_confirm']="Confirmar eliminación";
$lang['divers']['statut']="estado";
$lang['divers']['range']="rango";
$lang['divers']['query_result']="Resultado de la consulta";
$lang['divers']['no_matches']="sin resultados";
$lang['divers']['record']="registro";
$lang['divers']['records']="registros";
$lang['divers']['version']="Consola de administración : versión ".LINEA_VERSION;
$lang['divers']['select_choice']="-- Seleccionar de la lista--";
$lang['divers']['select_choice2']="-- Seleccionar --";
$lang['divers']['enlarge_photo']='ampliar imagen (hacer clic)';
$lang['divers']['by']="por";
$lang['divers']['goto_archives']='Ver archivos';
$lang['divers']['goto_currentlist']='volver al menú principal';
$lang['divers']['page']='página';
$lang['divers']['seconds']='segundos';
$lang['divers']['back_public']='Ir al sitio web';
$lang['divers']['backpage']='Página anterior';
$lang['divers']['licence']='software bajo licencia de %s ';
$lang['divers']['select_all']='seleccionar todo';
$lang['divers']['all_selected']='elemento(s) seleccionado(s)';
$lang['divers']['modify']='Editar';
$lang['divers']['delete']='Eliminar';
$lang['divers']['permalink']='permalink';
$lang['divers']['404']="Esta página no existe!";
$lang['divers']['no_files']="sin archivo";
$lang['divers']['browse']="Explorar ...";
$lang['divers']['dl']="Descargar";
$lang['divers']['up']="Cargar";
$lang['divers']['up_file']="Cargar archivo";
$lang['divers']['delqueue']="Eliminar fila";
$lang['divers']['replace_file'] = "Usted quiere reemplazar el archivo";
$lang['divers']['date']="fecha";
$lang['access']['workgroup']="Acceder al grupo";
$lang['workshop_mod']['event_common']='Evento común para los grupos de trabajo';
$lang['textbox_js']['placeholder']='Escriba para recibir sugerencias.';
$lang['copy']['url']="copiar URL";
$lang['copy']['url_copy_succeed']="¡El URL ha sido copiado al portapapeles correctamente!";
$lang['copy']['url_copy_failed']="La copia del URL ha fallado:-(";
$lang['copy']['embedcode']="copy code"; // @todo translation
$lang['copy']['embedcode_copy_succeed']="Embed code was copied to clipboard successfully !"; // @todo translation
$lang['copy']['embedcode_copy_failed']="Embed code copy failed :-("; // @todo translation
$lang['contribs']['mine']="Mis contribuciones";

/* voting system
 *  ************************/
$lang['like']['like_singular']="voto";
$lang['like']['like_plural']="votos";
$lang['like']['likes']="votos";
$lang['like']['i_like_project']="¡Apoyo este proyecto!";
$lang['like']['i_like_proposal']="¡Apoyo esta propuesta!";
$lang['like']['like_successful']="¡Gracias por su voto!";
$lang['like']['cancel']="<br />¿Cometió un error? usted tiene %s segundos para cancelar su voto <a class=\"cancel-vote\" href=\"#\">al hacer clic en el siguiente enlace</a>.";
$lang['like']['canceled_successful']="Su voto ha sido cancelado.";
$lang['like']['canceled_too_late']="Muy tarde ... no hemos podido cancelar su voto:-(";
$lang['like']['like_failed']="Parece que algo salió mal... Su voto no ha sido tomado en cuenta:-(";
$lang['like']['already_liked']="¡Usted ya ha votado!";
$lang['like']['over_threshold_subject']="¡Un proyecto o contribución ha alcanzado los %s votos!";
$lang['like']['over_threshold_body']="Un proyecto o contribución ha alcanzado los %s votos. Descubra cuál es haciendo clic en el siguiente enlace: ";

/* system
 ************************/
$lang['divers']['cookies']='Lo sentimos, para modificar estilos las cookies deben estar habilitadas.';
$lang['divers']['redirect_string']='Usted será redireccionado a %s en %d segundos.';
$lang['divers']['sql_connect_failed']='Fallo en la conexión al servidor SQL';
$lang['divers']['db_connect_failed']='Fallo en la conexión a la base de datos';
$lang['divers']['sql_query_failed']='Fallo en la consulta SQL';
$lang['alert']['cookie_disabled']='Su navegador no acepta las cookies. Por favor permita las cookies para acceder.';
$lang['filemanager']['browse']="Explorar administrador de archivos";
$lang['common']['select']="Seleccionar";
$lang['common']['footnotes']="Notas de pie de página";
$lang['common']['see-news']="See all news"; // @todo translation

$lang['export']['action']='Exportar';
$lang['export']['output_format']="Exportar formato";
$lang['export']['format']['pdf']='PDF';
$lang['export']['format']['word']='Word';
$lang['export']['format']['html']='HTML';
$lang['export']['format']['excel']='Excel';
$lang['export']['format']['csv']='CSV';
$lang['export']['format']['json']='JSON';
$lang['export']['format']['png']='PNG (imagen)';

/*
 * Messages
 */
$lang['msg']['update_successful']='Actualización exitosa.';
$lang['msg']['update_failed']='Actualización fallida.';
$lang['msg']['action_not_allowed']='Acción no permitida.';
$lang['msg']['action_failed']='Acción fallida.';
$lang['msg']['textboxlist_notice']= "Para introducir un valor presione Entrar.";

/*	Report
 *  	*/
$lang['report']['projects_choice'] = "Elegir acciones";
$lang['report']['projects_all'] = "Agregar todas las acciones";
$lang['report']['projects_det'] = "Seleccionar las acciones una por una";
$lang['report']['scale_choice'] = "Elegir escalas";
$lang['report']['scale_all'] = "Agregar todas las escalas";
$lang['report']['scale_det'] = "Seleccionar escalas una por una";
$lang['report']['sdi_choice'] = "Elegir indicadores";
$lang['report']['sdi_all'] = "Agregar todos los indicadores";
$lang['report']['sdi_det'] = "Elegir indicadores uno por uno";
$lang['report']['comp_choice'] = "Elegir información complementaria";
$lang['report']['levels-as-chapters'] = "Agregar niveles como capítulos";
$lang['report']['no-first-level'] = "Sin nivel asociado";
$lang['report']['first-level-description'] = "Mostrar la presentación de los primeros niveles (solamente si aparecen como capítulos)";
$lang['report']['empty-levels'] = "No mostrar niveles vacíos";
$lang['report']['dashboard_values'] = "Agregar panel de indicadores asociados a las acciones";
$lang['report']['graph_values'] = "Agregar gráficas de valores en el reporte";
$lang['report']['table_values'] = "Agregar conjunto de valores para cada indicador";
$lang['report']['also_draft_archives'] = "Mostrar los proyectos en borrador y archivo (público / administrador)";
$lang['report']['notpublished_values'] = "Incluir valores no publicados";
$lang['report']['provider_info'] = "Agregar información de proveedor para cada indicador";
$lang['report']['rules_info'] = "Agregar información de reglamentación para cada indicador";
$lang['report']['eval_info'] = "Agregar criterios de evaluación para cada indicador";
$lang['report']['summary_info'] = "Generar un índice";
$lang['report']['publi_info'] = "Agregar información de generación del documento al final del reporte";
$lang['report']['author'] = "Autor del reporte";
$lang['report']['mail_author'] = "Correo electrónico del autor";
$lang['report']['service'] = "Servicio";
$lang['report']['address'] = "Dirección completa";
$lang['report']['title'] = "Título del reporte";
$lang['report']['no_values_for'] = 'No existen valores para las siguientes escalas: ';
$lang['report']['insuffisant_values'] = 'Datos insuficientes para generar la gráfica de las siguientes escalas:';
$lang['report']['selected_scale'] = "escalas seleccionadas";
$lang['report']['selected_indicators'] = "indicadores seleccionados";
$lang['report']['selected_projects'] = "proyectos seleccionados";
$lang['report']['generated'] = "reporte generado en";
$lang['report']['infopubli'] = "Información de la publicación";
$lang['report']['summary'] = "Índice - acceso rápido";
$lang['report']['save'] = "guardar";
$lang['report']['select_by_finalities'] = "... por finalidades";
$lang['report']['select_by_association'] = "... por asociación";
$lang['report']['indicator-attached']='Indicadores estratégicos';
$lang['report']['indicator-not-attached']='Indicadores comunes';

/* visualisations
 */
$lang['viz']['alternatives']="Alternatives visualisations"; // @todo translation
$lang['viz']['donut']="donut"; // @todo translation
$lang['viz']['pie']="pie"; // @todo translation
$lang['viz']['treemap']="treemap"; // @todo translation

/*
 * Mail
*/
$lang['mail']['header_hello']="Hola,";
$lang['mail']['footer']="\n<br />Cordialmente.\n<br />";
$lang['mail']['online_content_only']="[Solo contenido en línea]";

/*	security
 *  	*/
$lang['antispam']['info']="Anti-spam";
$lang['security']['info']="Por favor, por razones de seguridad introduzca el código aquí";
$lang['security']['info2']="Por favor, copie el código en el campo asociado";
$lang['security']['message']="¡Código de seguridad incorrecto!. Atención, el código es sensible a las mayúsculas.";
$lang['security']['ldapAuth']="Authentication relies on LDAP / Active directory. You will not be able to modidy your login, email and password from this page."; // @todo translation

/*	aide
 *  	*/
$lang['help']['name']="Ayuda";
$lang['help']['title']="¿ Necesita ayuda ? ";
$lang['help']['contact']="Para cualquier cuestión relativa a la administración de Linea21";
$lang['help']['support']="póngase en contacto con el soporte informático";

/*	interface publique
 *  	*/
$lang['groups']['mine']="Mis grupos";
$lang['groups']['his']="Sus groups";
$lang['divers']['scale']="Escala ";

$lang['divers']['priority_choice']="Mostrar por prioridad ";
$lang['divers']['scale_choice']="Mostrar por escala ";
$lang['divers']['levelref_choice']="Mostrar por nivel ";
$lang['divers']['actu_left']="Últimas noticias";
$lang['divers']['sdi_left']="Últimos indicadores";
$lang['divers']['contact']="Contacto";
$lang['divers']['accessibility']="Accesibilidad";
$lang['divers']['print']="Imprimir";

$lang['divers']['trialpha']="ordenado alfabéticamente";
$lang['divers']['nodata']="No hay datos disponibles";
$lang['divers']['newsletter_public_comment']='Subscríbase al boletín y recibirá la información más actualizada en su buzón de correo';
$lang['divers']['see-newsletters']='See newsletters'; //@todo translation
$lang['newsletter']['unsubscribe']= 'Cancelar suscripción';
$lang['divers']['previous_newsletter']='Boletines precedentes';

/*	check date
 *  	*/
$lang['date']['not_valid'] = 'La fecha introducida no es correcta (formato : '. DATE_FORMAT.')';
$lang['date']['date_do_not_exist'] = 'La fecha introducida no existe';
$lang['date']['do_provide'] = 'Ingrese una fecha.';

/*	authentification
 *  	*/
$lang['divers']['auth']="Iniciar sesión";
$lang['divers']['myprofile']="Mi cuenta";
$lang['divers']['noauth']="No ha iniciado la sesión";
$lang['divers']['msg-auth']="Para participar, usted requiere<a href=\"%s\" title=\"%s\" class=\"%s\">acceder</a>%s.";
$lang['divers']['create-account']=" o <a href=\"%s\" title=\"%s\">crear una cuenta</a>";
$lang['divers']['errorauth']="Ha habido un problema en el proceso de autenticación. Por favor, inténtelo de nuevo.";
$lang['divers']['user_inscription']="Registrarse";
$lang['divers']['user_inscription_title']="Crear una cuenta";
$lang['divers']['login']="Usuario";
$lang['divers']['password']="Contraseña";
$lang['divers']['email']="Correo electrónico";
$lang['divers']['errorauth']="El usuario o la contraseña introducidos son incorrectos";
$lang['auth']['forgot_password']="¿Olvidó su contraseña?";
$lang['divers']['errorauthadmin']="No dispone de derechos de administración en este módulo";
$lang['newsletter']['unsubscribe']= 'No subscrito';
$lang['auth']['no_user']="No es posible encontrar su cuenta con la información proporcionada <em>%s</em> :-( ...";
$lang['auth']['ldap_user']="La autenticacón se basa en un servicio tercero (LDAP/Active Directory). Usted no está autorizado para cambiar la contraseña en esta plataforma.";
$lang['auth']['sending_mail']="Un email ha sido enviado a %s";
$lang['auth']['note']="Para recibir una nueva contraseña, ingrese su usuario o correo electrónico";
$lang['auth']['rememberme']="recuérdame";


/**
 $lang['divers']['auth_mess1']="Para iniciar sesión como administrador(Gestión global del sitio web ) :<br /
 - usuario : admin<br />
 - contraseña : linea<br />
 <br />
 Para iniciar sesión como editor(Gestión de publicaciones, actualizaciones y panel de indicadores) :<br /
 - usuario : admin<br />
 - contraseña : linea<br /><br />";
 */
$lang['divers']['title_login']="Acceso a la consola de administracion de Linea21";
$lang['divers']['auth_mess1']="Para acceder a la consola de administración, debe habilitar las cookies";
$lang['divers']['auth_mess2']="¿Olvidó su contraseña? Contacte con el administrador";

$lang['public']['edito']="Para una mayor transparencia en la comunicación, el software libre Linea21 dispone de un
sistema de gestión de contenidos dedicado al desarrollo sostenible. Este software permite gestionar proyectos,
indicadores, grupos de trabajo y noticias relacionadas con la Agenda 21 Local. <br /><br />Por otra parte,
Linea21 puede servir a los municipios como herramienta de apoyo, tanto en el desarrollo de Agendas 21 como en la gestión de
políticas públicas. Finalmente, Linea21 proporciona a los municipios la oportunidad de comunicarse con los ciudadanos de forma
sencilla, y plantear cuestiones relacionadas con el desarrollo sostenible.<br /><br />";


$lang['public']['workgroup_h1']="Grupos de trabajo";
$lang['public']['workgroup_edito']="Anímese y participe. Le invitamos a formar parte de nuestros grupos de trabajo, en los que podrá debatir sobre diferentes aspectos relacionados con el desarrollo sostenible.";
$lang['public']['dashboard_h1']="Panel de indicadores";
$lang['public']['last_news_title']="Últimas noticias";
$lang['public']['latest_contribs']="Últimas contribuciones";
$lang['public']['last_publications_title']="Últimas publicaciones";
$lang['public']['dashboard_edito']="Consulte los últimos valores de los indicadores de sostenibilidad en su municipio. Nuestro panel de indicadores se actualiza periódicamente.";

$lang['check_update']['dl']='La versión %s ya está disponible. Descargar';
$lang['check_update']['ok']='La ultima versión ya se encuentra instalada';
$lang['check_update']['search']='Buscar la versión más reciente';
$lang['check_update']['failed']='No se puede verificar si existe una nueva versión disponible :-( ...';

/*	nommage des modules autre style blue_linea
 *  	*/
$lang['menu_alt']['general'] = "consola de administracion";
$lang['menu_alt']['level'] = "niveles";
$lang['menu_alt']['scale'] = "escalas";
$lang['menu_alt']['tag'] = "tags";
$lang['menu_alt']['user'] = "usuarios";
$lang['menu_alt']['news'] = "noticias";
$lang['menu_alt']['page'] = "páginas";
$lang['menu_alt']['newsletter'] = "boletines";
$lang['menu_alt']['yellowpages'] = "directorio";
$lang['menu_alt']['workshop'] = "grupos de trabajo";
$lang['menu_alt']['publication'] = "publicaciones";
$lang['menu_alt']['sdi'] = "indicadores";
$lang['menu_alt']['project'] = "proyectos";
$lang['menu_alt']['forum'] = "foros";
$lang['menu_alt']['dashboard'] = "panel de indicadores";
$lang['menu_alt']['comment'] = "comentarios";
$lang['menu_alt']['system'] = "configuración";
$lang['menu_alt']['communication'] = "comunicación";
$lang['menu_alt']['suivi_gestion'] = "gestión";
$lang['menu_alt']['configuration'] = "configuración";
$lang['menu_alt']['plugins'] = "plugins";
$lang['menu_alt']['library'] = "mediateca";
$lang['menu_alt']['interface_publique'] = "Ir al sitio web";
$lang['menu_alt']['do_search'] = "Búsqueda";
$lang['menu_alt']['search_here'] = "Búsqueda...";
$lang['menu_alt']['valid_login'] = "acceder a Linea21";
$lang['menu_alt']['all'] = "en el sitio entero";
$lang['menu_alt']['home'] = "en el sitio entero";
$lang['menu_alt']['home_dashboard'] = "administración rápida";
?>