CKEDITOR.editorConfig = function( config )
{
	// Define changes to default configuration here.
	
	 // config.language = lang;

	 config.entities = false;
	 config.entities_greek = false;
	 config.entities_latin = false;
	 config.toolbar = 'Linea21';

	 config.resize_maxWidth = config.width;
	 config.resize_minWidth = config.width;
	 
	 // config.autoGrow_minHeight = 200;
	 config.autoGrow_maxHeight = 400;
	 config.autoGrow_bottomSpace = 20;
	 config.autoGrow_onStartup = true;
	 
	 config.extraPlugins = 'pastefromword,imgur,autogrow,image2,autolink';
	 config.removePlugins = 'image';
	 
	 // Deprecated but style work ! : https://docs.ckeditor.com/ckeditor4/docs/#!/api/CKEDITOR.config-cfg-pasteFromWordRemoveFontStyles
	 // see also : https://docs.ckeditor.com/ckeditor4/docs/#!/api/CKEDITOR.editor-event-afterPasteFromWord
	 // Not needed anymore, since we use new filter mechanism on 'afterPasteFromWord' event
	 // config.pasteFromWordRemoveFontStyles = true; 
	 
	 config.allowedContent = false; // prevent ckeditor removing attributes like id or class from div
	 
	 // using https://github.com/yfxie/ckeditor-imgur
	 // Get your client-id from https://api.imgur.com/oauth2/addclient
     config.imgurClientID = 'e4fbf5341d4109b';
     
	 config.toolbar_Linea21 =
	 [
	     ['Undo','Redo'],
	     ['Bold','Italic','Underline'],
	     ['NumberedList','BulletedList','-','Outdent','Indent','Blockquote'],
	     ['Table', '-','Link','Unlink', 'Image','Imgur' ]
	 ];

};