<?php
/**
 * @package linea21\languages\en
 * @author $Author$ - linea21 <info@linea21.com> & Stéphanie Loubechine
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


$lang['publication']['section'] = "publications";

/*	nommage des modules
 *  	*/
$lang['publication']['name']='publication';
$lang['publication']['name2']='publication(s)';
$lang['publication']['confirm_add'] = "Publication successfully added\n";
$lang['publication']['confirm_mod'] = "Publication successfully updated\n";
$lang['publication']['confirm_sup'] ="Publication successfully deleted\n";


/*	nommage rubrique module
 *  	*/
$lang['publication']['add']= 'Add new '.$lang['publication']['name'];
$lang['publication']['mod']= 'Edit '.$lang['publication']['name'];
$lang['publication']['sup']= 'Delete '.$lang['publication']['name'];
$lang['publication']['det']= ucfirst($lang['publication']['name']) . ' details';
$lang['publication']['list']= 'See publications';


/*	nommage public
 *  	*/
$lang['publication']['next_part']='Next part ';
$lang['publication']['prev_part']='Previous part ';
$lang['publication']['goto']='Go to ';
/*	nommage rubrique add / mod /det
 *  	*/
$lang['publication']['add_title']='Enter new '.$lang['publication']['name'].' data';
$lang['publication']['mod_title']='Edit '.$lang['publication']['name'].' data';

$lang['publication']['h1_public_comment']='By drawing up states of play, setting stakes or reflecting on specific cases, publications are here to deepen your knowledge on sustainable developement';

/*	check integrité des données
 *  	*/
$lang['publication']['no_title'] = 'Title is required';
$lang['publication']['no_resume'] = 'Body is required';
$lang['publication']['no_level'] = 'Level is required';
$lang['publication']['no_scale'] = 'Scale is required';
$lang['publication']['no_author'] = 'Author is required';
$lang['publication']['author_not_valid'] = 'The author you entered does not exist or is misspelled';
$lang['publication']['author_not_rights'] = 'The author you entered does not have the required rights';

/*	nommage élément rubrique
 *  	*/
$lang['publication']['title']='title';
$lang['publication']['resume']='summary';
$lang['publication']['level']='asosciated level';
$lang['publication']['scale']='associated scale';
$lang['publication']['statut']='publication status';
$lang['publication']['comment']='comment';

$lang['publication']['template']='template';
$lang['publication']['photouri']='associated picture(s)';
$lang['publication']['visu1']='associated picture no.1';
$lang['publication']['visu2']='associated picture no.2';
$lang['publication']['author']='author';
$lang['publication']['published_on']='published on';
$lang['publication']['not_published']='not published';

$lang['publication']['generals']='General information';
$lang['publication']['parts']='Publication details';
$lang['publication']['listing']='Publications';
$lang['publication']['link_res']='Associated links';
$lang['publication']['biblio_res']='Bibliographical resources';
$lang['publication']['multi_res']='Multimedia resources';
$lang['publication']['summary']='Table of contents';



/*	nommage quickbox
 *  	*/
$lang['publication']['qb_titleadd']=' latest additions';
$lang['publication']['qb_titlemod']=' latest modifications';
$lang['publication']['qb_titlesup']=' latest deletions';
$lang['publication']['qb_titlepubli']=' latest publications';


/*	divers
 *  	*/

$lang['publication']['nb_total']='publications in database.';
$lang['publication']['statut_filter']='Show by status';
$lang['publication']['part_number']='part ';
$lang['publication']['part_number2']='Part ';
$lang['publication']['description']='description';
$lang['publication']['all']='Show full list';
$lang['publication']['noresult']='There are no publications matching this criteria ';
$lang['news']['template_1']='Text + photo on the left';
$lang['news']['template_2']='Text + photo on the right';
$lang['news']['template_3']='Text only';


/*	textes modules annexes
 *  	*/
$lang['publication']['add_new_part']="Add a new part to this publication";
$lang['publication']['add_new_linkres']="Add a new link to this publication";
$lang['publication']['add_new_multires']="Add a new media reference to this publication";
$lang['publication']['add_new_bibliores']="Add a new bibliographical reference to this publication";

$lang['publication']['no_link']="No link is currently associated with this publication";
$lang['publication']['del_link']="Delete link";
$lang['publication']['mod_link']="Edit link";

$lang['publication']['no_multi']="No media reference is currently associated with this publication";
$lang['publication']['del_multi']="Delete media reference";
$lang['publication']['mod_multi']="Edit media reference";

$lang['publication']['no_biblio']="No bibliographical reference is currently associated with this publication";
$lang['publication']['del_biblio']="Delete bibliographical reference";
$lang['publication']['mod_biblio']="Edit bibliographical reference";

$lang['publication']['no_part']="No part is currently associated with this publication";
$lang['publication']['del_part']="Delete part";
$lang['publication']['mod_part']="Edit part";






/*	rubrique d'aide

*  	*/
$lang['publication']['help_add1']='To add a publication, please insert the required information in the form above';
$lang['publication']['help_add2']='After submitting the form, check your data in the summary';
$lang['publication']['help_add3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['publication']['help_list1']='Click on a publication title to display its details';
$lang['publication']['help_list2']='Delete publication by clicking on the associated delete icon';
$lang['publication']['help_list3']='Edit publication by clicking on the associated edit icon';
$lang['publication']['help_list4']='Filter by status to display publications for a given status';
$lang['publication']['help_list5']='Click the \'add publication\' button in the header to add a publication';


$lang['publication']['help_mod1']='You can edit all accessible fields in the form above';
$lang['publication']['help_mod2']='After submitting the form, check your data in the summary';
$lang['publication']['help_mod3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';


$lang['publication']['help_det1']='Edit this publication by clicking on the associated edit icon';
$lang['publication']['help_det2']='Delete this publication by clicking on the associated delete icon';
$lang['publication']['help_det3']='To display the publication\'s parts, links, media resources and bibliographical references, click on more information at the bottom of the page';
$lang['publication']['help_det4']='To Add-Edit-Delete the publication\'s parts, links, media resources and bibliographical references, click on the asssociated icons';

$lang['publication']['help_sup1']='Click \'cancel\' to abort deletion';

?>