<?php
/**
 * @package linea21\languages\en
 * @author $Author$ - linea21 <info@linea21.com> & Stéphanie Loubechine
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


$lang['workshop']['section'] = "workgroups";


/*	nommage des modules
 *  	*/
$lang['workshop']['name']='workgroup';
$lang['workshop']['confirm_add'] = "workgroup successfully added";
$lang['workshop']['confirm_mod'] = "workgroup successfully updated";
$lang['workshop']['confirm_sup'] ="workgroup successfully deleted";


/*	nommage rubrique module
 *  	*/
$lang['workshop']['add']= 'Add new '.$lang['workshop']['name'];
$lang['workshop']['mod']= 'Edit '.$lang['workshop']['name'];
$lang['workshop']['sup']= 'Delete'.$lang['workshop']['name'];
$lang['workshop']['det']= ucfirst($lang['workshop']['name']) . ' details';
$lang['workshop']['list']= 'See workgroups';


/*	nommage rubrique add / mod /det
 *  	*/
$lang['workshop']['add_title']='Add new '.$lang['workshop']['name'].' data';
$lang['workshop']['mod_title']='Edit '.$lang['workshop']['name']. ' data';
$lang['workshop']['recap_commment']='no comments';


/*	check integrité des données
 *  	*/
$lang['workshop']['no_title'] = 'Title is required';
$lang['workshop']['no_resume'] = 'Summary is required';
$lang['workshop']['no_level'] = 'Level is required';
$lang['workshop']['no_scale'] = 'Scale is required';
$lang['workshop']['no_author'] = 'User login is required';
$lang['workshop']['yet_author'] = 'This user is already a member of this workgroup';
$lang['workshop']['author_not_valid'] = 'This user does not exist, please check the syntax';
$lang['workshop']['author_not_admin'] = 'This user does not have the required rights to be a workgroup manager';
$lang['workshop']['author_not_allowed'] = 'The user does not exist or is not a member of the workgroup';

/*	nommage élément rubrique
 *  	*/
$lang['workshop']['title']='title';
$lang['workshop']['resume']='summary';
$lang['workshop']['level']='associated level';
$lang['workshop']['scale']='associated scale';
$lang['workshop']['statut']='status';
$lang['workshop']['comment']='comments';
$lang['workshop']['restricted']='restricted access';

$lang['workshop']['template']='Template';
$lang['workshop']['photouri']='Associated picture';
$lang['workshop']['visu1']='associated picture n°1';
$lang['workshop']['visu2']='associated picture n°2';
$lang['workshop']['organizer']='managers';
$lang['workshop']['organizer2']='manager';
$lang['workshop']['published_on']='published on';
$lang['workshop']['not_published']='unpublished';
$lang['workshop']['access_to']='Access group';
$lang['workshop']['add_to_calendar']='Add event to your calendar (iCal)';
$lang['workshop']['add_to_calendar_short']='To calendar (iCal)';

$lang['workshop']['generals']='General information';
$lang['workshop']['mailing_list']='workgroup mailing list';

$lang['workshop']['nb_members']="%d members in this workgroup.";


$lang['workshop']['notify_post']='New post will be notified to workgroup members by email.';
$lang['workshop']['notify_topic']='New topic will be notified to workgroup members by email.';
$lang['workshop']['notify_file']='New file(s) will be notified to workgroup members by email.';

/*	nommage quickbox
 *  	*/
$lang['workshop']['qb_titleadd']=' latest additions';
$lang['workshop']['qb_titlemod']=' latest modifications';
$lang['workshop']['qb_titlesup']=' latest deletions';
$lang['workshop']['qb_titlepubli']=' latest publications';


/*	divers
 *  	*/
$lang['workshop']['select_choice']="-- Choose in list --";
$lang['workshop']['nb_total']='workgroups in database.';
$lang['workshop']['statut_filter']='Show by status';
$lang['workshop']['all']='Show full list';
$lang['workshop']['noresult']='There are no workgroups matching this criteria ';
$lang['workshop']['actions']='actions';
$lang['workshop']['associated_projects']='Associated project(s)';

/*	nommage rubrique sup
 *  	*/
$lang['workshop']['sup_workshop_warning'] = "Do you really want to delete this " . $lang['workshop']['name'] . "permanently?";



$lang['workshop']['cal_all']="Schedule";
$lang['workshop']['image_insert']="To upload an image from your computer, you can <em>drag'n drop</em> the file to the textarea.";

$lang['workshop']['note_account']="To join a workgroups, you need to have an account and be logged in.";
$lang['workshop']['subscribe_to']="Workgroups you wish to join";
$lang['workshop']['get_involve']="Join";
$lang['workshop']['get_involve_long']="Join workgroups";
$lang['workshop']['allgroups_subscribed']="You are already a member of all workgroups!";
$lang['workshop']['subscription_confirmed']="Subscription confirmed";
$lang['workshop']['nogroup_selected']="Please select at least one workgroup.";
$lang['workshop']['confirm_request']="Your subscription request has been sent and will be processed soon.";
$lang['workshop']['workshop_back']="Back to workgroup";
$lang['workshop']['noinscription']="You are not a member of this workgroup (yet)";
$lang['workshop']['creainscription']="Join this workgroup!";
$lang['workshop']['creainscription2']="To join";
$lang['workshop']['confirm_inscription']="You were successfully registered";
$lang['workshop']['com_p_back_com']="Click here to access the forum";
$lang['workshop']['com_p_lock']="This topic is locked, you cannot post in here anymore";
$lang['workshop']['com_p_back_mes']="Click here to go back to the topic";
$lang['workshop']['com_latest_read_msg']="Go to latest read message";
$lang['workshop']['com_latest_msg']="Go to latest  message";
$lang['workshop']['com_followed']="You are following the thread: %s";
$lang['workshop']['com_not_followed']="You are not following the thread: %s";
$lang['workshop']['com_by']="by";
$lang['workshop']['participant']="Members";
$lang['workshop']['barre_user']="Users";
$lang['workshop']['barre_report']="Reports";
$lang['workshop']['member']="You are a member of this group";
$lang['workshop']['h1_public']="Our workgroups";
$lang['workshop']['h1_public_comment']="Workgroups are dedicated platforms to meet up and exchange reflections about specific topics. Be part of it by submitting a registration request!";

$lang['workshop']['confirm_add_u'] = "User successfully added to this workgroup";
$lang['workshop']['confirm_sup_u'] ="User successfully removed from this workgroup";
$lang['workshop']['confirm_changestatus'] ="User status successfully updated";

$lang['workshop']['user']='user(s) in this workgroup';
$lang['workshop']['add_new_user']="Add new user";
$lang['workshop']['import_users']="Import users";
$lang['workshop']['import_from']="From workgroup: ";
$lang['workshop']['add_new_user_login']="User login";
$lang['workshop']['add_new_user_right']="User rights";
$lang['workshop']['no_user']="There are currently no users in this workgroup";
$lang['workshop']['del_user']="Remove user";
$lang['workshop']['mod_user']="Update user";
$lang['workshop']['del_user_warning']="Do you really want to remove this user from this workgroup? <br /> Caution, the removal will take effect in this workgroup only.";

$lang['workshop']['help_add_u1']='To add a user to the workgroup, please insert the required information in the form above';
$lang['workshop']['help_add_u2']='After submitting the form, check your data in the summary';
$lang['workshop']['help_add_u3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';
$lang['workshop']['help_add_u4']='Caution: users management is a dedicated module. In the workgroup module, you can only add or remove user from workgroups';

$lang['workshop']['help_del_u1']='Click cancel to abort deletion.';
$lang['workshop']['help_del_u2']='Caution: this operation will only remove the user from this workgroup. To delete user go to users management module';


$lang['workshop']['confirm_add_cal']="Event successfully added for this workgroup";
$lang['workshop']['confirm_sup_cal']="Event successfully deleted from this workgroup";
$lang['workshop']['confirm_mod_cal']="Event successfully updated for this workgroup";
$lang['workshop']['calendar']='Schedule';
$lang['workshop']['sup_cal_warning']="Do you really want to delete this event?";
$lang['workshop']['list_cal']="Schedule management";
$lang['workshop']['list_doc']="Files management";
$lang['workshop']['mod_cal']="Edit event";
$lang['workshop']['add_cal']="Add new event";
$lang['workshop']['sup_cal']="Delete event";
$lang['workshop']['no_cal']="There are currently no events scheduled for this workgroup";
$lang['workshop']['no_task']="Title is required";
$lang['workshop']['no_task_details']="Description is required";
$lang['workshop']['date'] = "deadline";
$lang['workshop']['convert_to_moderator']="Convert user to manager";
$lang['workshop']['convert_to_subscriber']="Convert user to simple member";
//$lang['workshop']['day'] = "day";
//$lang['workshop']['month'] = "month";
//$lang['workshop']['year'] = "year";
$lang['workshop']['task']='title';
$lang['workshop']['task_details']='event description';
$lang['workshop']['task_common']='Event common to all workgroups';



$lang['workshop']['help_list_cal1']='Delete event by clicking on the associated delete icon';
$lang['workshop']['help_list_cal2']='Edit task by clicking on the associated edit icon';
$lang['workshop']['help_list_cal3']='Click \'add event\' in the header to add a new event';

$lang['workshop']['help_add_cal1']='To add a task, please insert the required information in the form above';
$lang['workshop']['help_add_cal2']='After submitting the form, check your data in the summary';
$lang['workshop']['help_add_cal3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['workshop']['help_mod_cal1']='You can update all accessible fields in the form above';
$lang['workshop']['help_mod_cal2']='After submitting the form, check your data in the summary';
$lang['workshop']['help_mod_cal3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['workshop']['help_sup_cal1']='Click \'cancel\' to abort deletion.';


$lang['workshop']['report']='Workgroup reports';
$lang['workshop']['archived_report']='Archived workgroup reports';
$lang['workshop']['no_report']="There are currently no reports associated with this workgroup";
$lang['workshop']['title_report']="Title";
$lang['workshop']['resume_report']="Summary";
$lang['workshop']['date_report']="Published on";
$lang['workshop']['add_new_report']="Add new report";
$lang['workshop']['del_report']="Delete report";
$lang['workshop']['mod_report']="Update report";



$lang['workshop']['com']='Workgroup forum';
$lang['workshop']['com_public']='Forum';
$lang['workshop']['com_back']='Back to topics list';
$lang['workshop']['com_name']='Topic';
$lang['workshop']['no_com']="There are currently no topic associated with this workgroup";
$lang['workshop']['no_com_rep']="No one has posted a reply yet";
$lang['workshop']['com_list']="Forum manager";
$lang['workshop']['confirm_add_com']="Message successfully added";
$lang['workshop']['confirm_sup_com']="Message successfully deleted";
$lang['workshop']['confirm_lock_com']="Topic successfully locked";
$lang['workshop']['confirm_mod_com']="Message successfully updated";
$lang['workshop']['sup_ccom_warning']="Do you really want to delete this message?";
$lang['workshop']['list_com']="Forum manager";
$lang['workshop']['mod_com']="Edit this topic";
$lang['workshop']['mod_com_mes']="Edit this message";
$lang['workshop']['add_com']="Add topic";
$lang['workshop']['add_com_mes']="Add message";
$lang['workshop']['sup_com']="Delete topic";
$lang['workshop']['sup_com_mes']="Delete message";
$lang['workshop']['not_author']="You are not the author of this message so you cannot edit it!";

$lang['workshop']['det_com']="See topic";
$lang['workshop']['nb_total_com']="topics in this workgroup";
$lang['workshop']['nb_total_com_mes']="messages in this topic";
$lang['workshop']['com_subject']="subject";
$lang['workshop']['com_body']="message";
$lang['workshop']['com_change_owner']="change author?";
$lang['workshop']['com_owner']="message author";
$lang['workshop']['com_notify']="notify workgroup members";
$lang['workshop']['com_statut']="status";
$lang['workshop']['com_date_publi']="published on";
$lang['workshop']['com_nb_rep']='<abbr title="Number of replies">rp nb</abbr>';
$lang['workshop']['com_nb_views']='views';
$lang['workshop']['com_date_last']="latest message";
$lang['workshop']['com_author']="author";
$lang['workshop']['lock_com']="Lock this topic";
$lang['workshop']['unlock_com']="Unlock this topic";
$lang['workshop']['com_no_subject']="Subject is required.";
$lang['workshop']['com_no_body']="Body text is required.";

$lang['workshop']['sup_com_warning']="Do you really want to delete this topic?";
$lang['workshop']['sup_com_warning2']="Caution: all messages attached to this topic will also be deleted!";
$lang['workshop']['sup_com_mes_warning']="Do you really want to delete this message?";

$lang['workshop']['lock_com_warning']="Do you really want to lock this topic?";
$lang['workshop']['lock_com_warning2']="Caution: all messages attached to this topic will also be locked!";

$lang['workshop']['unlock_com_warning']="Do you really want to unlock this topic?";
$lang['workshop']['unlock_com_warning2']="Caution: all messages attached to this topic will also be unlocked!";

$lang['workshop']['share_files'] = 'Check this box to share the file(s) with the other workgroups';
$lang['workshop']['shared_files'] = 'Shared files';
$lang['workshop']['files'] = 'Workgroup-specific files';
$lang['workshop']['common_files'] = 'Common files';

$lang['workshop']['help_list_com1']='Delete a topic by clicking on the associated delete icon';
$lang['workshop']['help_list_com2']='Edit a topic by clicking on the associated edit icon';
$lang['workshop']['help_list_com3']='Click \'add topic\' in the header to add a new topic';
$lang['workshop']['help_list_com4']='Click on a topic\'s title to acess its contents and replies';

$lang['workshop']['help_det_com1']='Delete a message by clicking on the associated delete icon';
$lang['workshop']['help_det_com2']='Edit message by clicking on the associated edit icon';
$lang['workshop']['help_det_com3']='Click \'add message\' in the header to add a new message';
$lang['workshop']['help_det_com4']='Lock this topic by clicking on the \'locker\' icon in the upper-right corner. A locked topic is accessible to read only but no reply can be added';


$lang['workshop']['help_add_com1']='To add a new topic or a new message, please insert the required information in the form above';
$lang['workshop']['help_add_com2']='After submitting the form, check your data in the summary';
$lang['workshop']['help_add_com3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['workshop']['help_mod_com1']='You can edit all accessible fields in the form above';
$lang['workshop']['help_mod_com2']='After submitting the form, check your data in the summary';
$lang['workshop']['help_mod_com3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['workshop']['help_sup_com1']='Click cancel to abort deletion.';
$lang['workshop']['help_sup_com2']='Caution: if the message is a topic root, all replies attached to this topic will also be deleted!';

$lang['workshop']['help_lock_com1']='Click cancel to abort (un)locking.';
$lang['workshop']['help_lock_com2']='A locked topic is readable but no message can be added';
$lang['workshop']['help_lock_com3']='(Un)lock a topic by clicking on the \'locker\' icon on the topic\'s page';



$lang['workshop']['help_add1']='To add a new workgroup, please insert the required information in the form above';
$lang['workshop']['help_add2']='After submitting the form, check your data in the summary';
$lang['workshop']['help_add3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['workshop']['help_list1']='Click on a workgroup\'s title to show its details';
$lang['workshop']['help_list2']='Delete a workgroup by clicking on the associated delete icon';
$lang['workshop']['help_list3']='Edit a  workgroup by clicking on the associated edit icon';
$lang['workshop']['help_list4']='Filter by status to show workgroup for a given status only';
$lang['workshop']['help_list5']='Click \'add workgroup\' in the header to add a new workgroup';

$lang['workshop']['help_mod1']='You can edit all accessible fields in the form above';
$lang['workshop']['help_mod2']='After submitting the form, check your data in the summary';
$lang['workshop']['help_mod3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['workshop']['help_det1']="Edit this workgroup's general information by clicking on the associated edit icon";
$lang['workshop']['help_det2']="Delete this workgroup by clicking on the associated delete icon";
$lang['workshop']['help_det4']="Click on the information display button at the bottom of the page to show reports or users associated with this workgroup";
$lang['workshop']['help_det5']="To add or delete a user, click on the associated icons";
$lang['workshop']['help_det6']="To edit a workgroup managers' rights or create a new one, clicking on the workgroup's edit icon";
$lang['workshop']['help_det7']="Edit a workgroup report's information by clicking on the associated edit icon";
$lang['workshop']['help_det8']="Delete a workgroup report by clicking on the associated delete icon";


$lang['workshop']['help_sup1']='Click \'cancel\' to abort deletion.';

/*	mail
 **/
$lang['workshop']['mail_file_body1'] = 'New files were added to the workgroup <strong>%s</strong>';
$lang['workshop']['mail_file_body1b'] = 'New shared files were added to the workgroups';
$lang['workshop']['mail_file_body2'] = '%s added the following file(s):';
$lang['workshop']['mail_file_subject'] = '%s -  new file(s) - %s';
$lang['workshop']['mail_file_subject_b'] = 'Workgroups - new shared file(s) - %s';

$lang['workshop']['mail_calendar_body1'] = '<em>%s</em> added a new event called "<em>%s</em>" in workgroup <strong>%s</strong> (scheduled on %s)';
$lang['workshop']['mail_calendar_body2'] = 'Event details:';
$lang['workshop']['mail_calendar_subject'] = '%s -  new event - %s';

$lang['workshop']['mail_topic_body1'] = '<em>%s</em> has created the topic <strong>%s</strong> in workgroup <em>%s</em>';
$lang['workshop']['mail_post_body1'] = '<em>%s</em> wrote a new message in <strong>%s</strong> (workgroup: <em>%s</em>).';
$lang['workshop']['mail_msg_content'] = 'Message content';
$lang['workshop']['mail_topic_subject'] = '%s -  new topic- %s';
$lang['workshop']['mail_post_subject'] = '%s -  new post - %s';
$lang['workshop']['request_accepted']="We are pleased to inform you that your subscription request to the workgroup %s was accepted.";
$lang['workshop']['request_unaccepted']="We are sorry to inform you that your subscription request to the workgroup %s was rejected.";

$lang['workshop']['mail_request_subject'] = 'Workgroup(s) registration request';
$lang['workshop']['workgroup_request'] = "<em>%s</em> wants to join the following workgroup(s):";
$lang['workshop']['workshop_join']="wants to join the workgroup %s";
$lang['workshop']['mail_body_url'] = 'Please follow the url to access it: ';
$lang['workshop']['mail_body_auth'] = 'Important: You must be logged in to access the page.';

?>
